/*cont css*/

#conttbl{
	font-family:arial;
	font-size:16px;
	border:1px solid gray;
	margin-left:10px;
}

#tdlft{
	text-align:left;
	padding:10px 10px 10px 10px;
}
#tdrht{
	text-align:left;
	padding:10px 10px 10px 10px;
}
#contfrm{
	text-align:center;
	padding-bottom:30px;
	border-radius:4px;
	-webkit-border-radius:4px;
	border: 2px solid rgba(26, 81, 95, 0.15);
}
#contfrm input{
	font-family:arial;
	font-size:16px;
	
}
iframe{
	margin-left:10px;
}